<Strings>
    <item name="ProductName" value="Splicing Config Tool" />
    <item name="ProductVer" value="Splicing Config Tool 1.000.0000000.0" />
	<item name="CopyrightString" value="Copyright(C) 2018. All Rights Reserved." />

	<!--ToolBar Start-->
	<item name="Min" value="Minimize" />
    <item name="About" value="About" />
	<item name="Close" value="Close" />
	<item name="Setting" value="Setting" />
	<item name="Attention" value="Prompt" />
	<item name="BluePrint" value="Blueprint" />
	<item name="Data output" value="Data Output" />
	<item name="Language" value="Language" />
    <item name="chinese" value="Chinese" />
	<item name="english" value="English" />
	<item name="Help" value="Help" />
	<!--ToolBar End-->
	
	<!--SelectModel Start-->
	<item name="Select Model" value="Model Select" />
	<item name="Model" value="Model" />
	<item name="Brightness" value="Brightness" />
	<item name="Contrast" value="Contrast" />
	<item name="Bezel Width" value="Frame Width" />
	<item name="Bezel-to-bezel" value="Frame to Frame" />
	<item name="Size" value="Size" />
	<item name="Dimension:" value="Size:" />
	<item name="Resolution:" value="Resolution:" />
	<item name="Power Consumption:" value="Power Consumption:" />
	<item name="Weight:" value="Weight:" />
	<item name="OK" value="OK" />
	<item name="Cancel" value="Cancel" />
	<item name="Choose this model" value="OK" />
	<!--SelectModel End-->
	
	<!--Param Start-->
	<item name="Define Wall Size" value="Wall Size" />
	<item name="Choose Model" value="Select Model" />
	<item name="Display Layout" value="Display Layout" />
	<item name="Content Configuration" value="Display Config" />
	<item name="Meters" value="Meter" />
	<item name="Feet" value="Inch" />
	<item name="Width(m)" value="Width(m)" />
	<item name="Height(m)" value="Height(m)" />
	<item name="Lampstand(m)" value="Base(m)" />
	<item name="Width(ft)" value="Width(ft)" />
	<item name="Height(ft)" value="Height(ft)" />
	<item name="Lampstand(ft)" value="Base(ft)" />
	<item name="Model Name:" value="Model:" />
	<item name="Select Model" value="Select Model" />
	<item name="Orientation" value="Direction" />
	<item name="Landscape" value="H" />
	<item name="Portrait" value="V" />
	<item name="Colums" value="Column" />
	<item name="Rows" value="Row" />
	<item name="  Fit To Room" value="  Full Scale" />
	<item name="Add" value="Add" />
	<item name="Decrease" value="Decrease" />
	<item name="Default Image 1" value="Default Picture 1" />
	<item name="Default Image 2" value="Default Picture 2" />
	<item name="No Image" value="No Picture" />
	<item name="Sample Video" value="Simple Video" />
	<item name="Loading..." value="Loading..." />
	<!--Param End-->
	
	<!--Data OutputView Start-->
	<item name="Specifications" value="Details" />
	<item name="    Export To Excel" value="    Export Excel" />
	<item name="DISPLAY REQUIREMENTS" value="Display Requirement" />
	<item name="Total No. of Displays" value="Display Quantity" />
	<item name="Screen Configuration(W×H)" value="Screen Config (W×H)" />
	<item name="DISPLAY WALL DIMENSIONS" value="Display Screen Size" />
	<item name="Dimensions(W×H×D)" value="Size (W×H×D)" />
	<item name="Diagonal" value="Diagonal Line" />
	<item name="Weight" value="Weight" />
	<item name="POWER REQUIREMENTS" value="Power Consumption" />
	<item name="Max" value="Maximum" />
	<item name="Typical" value="Typical" />
	<item name="LAMPSTAND WOODEN BOX" value="Base Wooden Box" />
	<item name="Volume(WxHxD)" value="Volume(W×H×D)" />
	<item name="Number" value="Quantity" />
	<item name="STRUCTURE WOODEN BOX" value="Accessory Wooden Box" />
	<item name="PANEL TRAY" value="Tray" />
	<item name="Export success." value="Export succeeded." />
	<item name="Export failure." value="Export failed." />
	<item name="Export" value="Export" />
	<item name="Path" value="Path" />
	<item name="FileName" value="File Name" />
	<item name="DataConfig" value="Data Config" />
	<item name="Brown" value="Browse" />
	<item name="Please select a file path." value="Please select a file path." />
	<item name="Please input a file name." value="Please enter file name." />
	<item name="Product Model" value="Product Model" />
	<item name="Net Weight(kg)" value="Net Weight(kg)" />
	<item name="Max Power Consumption(W)" value="Maximum(W)" />
	<item name="Typical Power Consumption(W)" value="Typical(W)" />
	<item name="Lampstand Wooden Box Volume(WxHxD)" value="Base Wooden Box Volume(WxHxD)" />
	<item name="Lampstand Wooden Box Weight(kg)" value="Base Wooden Box Weight(kg)" />
	<item name="Lampstand Wooden Box Number" value="Base Wooden Box Quantity" />
	<item name="Structure Wooden Box Volume(WxHxD)" value="Accessory Wooden Box Volume(WxHxD)" />
	<item name="Structure Wooden Box Weight(kg)" value="Accessory Wooden Box Weight(kg)" />
	<item name="Structure Wooden Box Number" value="Accessory Wooden Box Quantity" />
	<item name="Panel Tray Volume(WxHxD)" value="Tray Volume(WxHxD)" />
	<item name="Panel Tray Weight(kg)" value="Tray Weight(kg)" />
	<item name="Panel Tray Number" value="Tray Quantity" />
	<!--Data OutputView End-->
	
	<!--Attention Start-->
	<item name="Can not Change Orientation." value="Failed to switch screen installation direction because the wall is not high or wide enough." />
	<item name="The maximum number of displays you can install is " value="The maximum layout you can set is " />
	<item name="." value="." />
	<item name="Can not Change Lampstand." value="Failed to adjust base height because the wall is not high enough." />
	<item name="Open excel failed." value="Open excel failed." />
	<item name="The path is too long, please select again." value="The path is too long, please select again." />
	<item name="Path contains illegal symbols." value="Path contains illegal symbols." />
	<item name="Please select a file path." value="Please select a file path." />
	<item name="Please input a file name." value="Please input a file name." />
	<item name="Disk space is full." value="Disk space is full." />
	<!--Attention End-->

</Strings>
